Get a conversation
- Base URL
-
https://{kibana_url}
- GET /api/security_ai_assistant/current_user/conversations/{id}
- GET /s/{space_id}/api/security_ai_assistant/current_user/conversations/{id}
Get the details of an existing conversation using the conversation ID. This allows users to fetch the specific conversation data by its unique ID.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Responses
Indicates a successful call. The conversation details are returned.